@item-height: calc(100vw * 16 / 75);
@image-margin-top: calc(100vw * 16 * 12 / 75 / 59);
@small-font-size: 3.4vw;
@big-font-size: 3.6vw;

.App {
  background: white;

  video {
    object-fit: fill;
  }

  .roomContent {
    width: 590px;
  }


  .ant-layout.ant-layout-has-sider > .ant-layout {
    overflow-x: auto !important;
  }

  .ant-layout.ant-layout-has-sider {
    height: 100vh;
    margin-top: @image-margin-top;

    .ant-layout-sider {
      flex: 0 0 @item-height !important;
      min-width: 0 !important;
      background: white !important;
    }
  }

  .ant-menu {
    background: #F0F0F0 !important;
  }

  .ant-menu-dark .ant-menu-item, .ant-menu-dark .ant-menu-item-group-title, .ant-menu-dark .ant-menu-item > a, .ant-menu-dark .ant-menu-item > span > a {
    color: grey !important;
    font-size: @small-font-size;
  }

  .ant-menu-dark.ant-menu-inline {
    margin-top: @image-margin-top;

    .ant-menu-item {
      height: @item-height !important;
      padding-left: 15% !important;
      margin: 0;

      > a {
        display: table-cell;
        vertical-align: middle;
        height: @item-height;
      }
    }
  }

  .ant-menu-dark.ant-menu-dark:not(.ant-menu-horizontal) .ant-menu-item-selected {
    background-color: white !important;
    font-weight: bold;
    color: black !important;
    margin: 0;

    .underline {
      border-bottom: 0.5vw solid black;
    }
  }

  .ant-layout-header {
    width: 100%;
    position: relative;
    padding: 0 0 calc(100% * 18 / 53) 0;
    background: white;
    color: white;
    margin: 0 !important;
  }

  .headImage {
    width: 100vw;
    height: calc(100vw * 9 / 16);
  }

  .ant-layout {
    background-color: white !important;
  }

  .ant-menu-dark .ant-menu-item-selected > a, .ant-menu-dark .ant-menu-item-selected > span > a, .ant-menu-dark .ant-menu-item-selected > a {
    color: black !important;
    font-size: @big-font-size;
  }

}

